Bug 191496 - Rebuild azureus for fe-devel
Summary: Rebuild azureus for fe-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: azureus (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Anthony Green
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-12 14:13 UTC by Ralf Ertzinger
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-13 15:01:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ralf Ertzinger 2006-05-12 14:13:16 UTC
Description of problem:
azureus in fc5 is newer than the version in devel,
please rebuild the newer version for devel, too.

Version-Release number of selected component (if applicable):
azureus-2.4.0.0-0_20060209cvs_1.fc5

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Anthony Green 2006-05-12 14:30:21 UTC
Thanks for the reminder.  I've updated the bits and kicked off the build.  It
should show up in rawhide in about a day or so.


Comment 2 Ralf Ertzinger 2006-07-26 12:34:52 UTC
I'll just reopen this instead of filing a new bug... please rebuild azureus for
Extras devel.

Comment 3 Anthony Green 2006-08-13 15:01:38 UTC
Done. It should show in the the rawhide mirrors in a day or so.


Note You need to log in before you can comment on or make changes to this bug.